<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="868090">  <td>23/01/19 17:35:39</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass(org.testng.ITestContext)[pri:0, instance:stepDefinition.testRunner@2ddc9a9f]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2077742806</td>   <td></td> </tr>
<tr bgcolor="868090">  <td>23/01/19 17:35:47</td>   <td>7785</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:stepDefinition.testRunner@2ddc9a9f]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@2077742806</td>   <td></td> </tr>
<tr bgcolor="868090">  <td>23/01/19 17:35:39</td>   <td>440</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper,io.cucumber.testng.FeatureWrapper)[pri:0, instance:stepDefinition.testRunner@2ddc9a9f]">runScenario</td> 
  <td>main@2077742806</td>   <td></td> </tr>
</table>
